aboutsummaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
authorKim Woelders <kim@woelders.dk>2007-03-25 19:11:49 +0000
committerKim Woelders <kim@woelders.dk>2007-03-25 19:11:49 +0000
commit1a2f29834bcee1c35b10ad877f092e57e5dbc82f (patch)
treea0cd809c4222f80d77f3cd8e02ba9206915e1590 /autogen.sh
parentefreet (diff)
downloadenlightenment-1a2f29834bcee1c35b10ad877f092e57e5dbc82f.tar.gz
Seach local m4 directory first.
SVN revision: 29145
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index d72de4b5b..854a961a5 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -7,7 +7,7 @@ touch README
touch ABOUT-NLS
echo "Running autopoint..." ; autopoint -f || :
-echo "Running aclocal..." ; aclocal $ACLOCAL_FLAGS -I m4 || exit 1
+echo "Running aclocal..." ; aclocal -I m4 $ACLOCAL_FLAGS || exit 1
echo "Running autoconf..." ; autoconf || exit 1
echo "Running autoheader..." ; autoheader || exit 1
echo "Running libtoolize..." ; (libtoolize --copy --automake || glibtoolize --automake) || exit 1